Subject: bug#16481: dfa.c and Rational Range Interpretation

From: Aharon Robbins <[email-masked]>
Date: Sat, 25 Jan 2014 21:24:59 +0200

Hi.

> Date: Sat, 25 Jan 2014 10:56:29 -0800
> From: Paul Eggert <[email-masked]>
> To: Aharon Robbins <[email-masked]>, [email-masked]
> Subject: Re: bug#16481: dfa.c and Rational Range Interpretation
>
> Aharon Robbins wrote:
> > I don't think it's right to remove this code, but I don't know how
> > to test it to prove that, either.
>
> Perhaps Norihiro Tanaka's recent patch makes this question moot; see:
>
> http://bugs.gnu.org/16421

Yes, I think so.  It keeps the non-GREP code.  If y'all are going to apply
it then I'd be happy with that.

Thanks!

Arnold